{
"INST1": "Bu blmde e_itli kartlarõ zerlerinde yer alan _ekillere gre sõnõflandõrmanõz gerekmektedir. Ba_langõta 4 deste greceksiniz.",
"INST2KEY": "Her destenin, rengi,ve _ekli farklõdõr.  Grece_iniz bir dizi kartõn hangi desteye ait oldu_una karar vermeniz gerekmektedir. Her bir kartõn hangi desteye ait oldu_unu belirtmek iin klavyenin st kõsmõnda yer alan rakamlardan 1'den 4'e kadar olanlarõnõ kullanõnõz. Cevabõnõzõn do_rulu_u bir kurala ba_lõdõr. ,ancak bu kuralõn ne oldu_u size sylenmeyecektir.  Fakat, her deneme de cevabõnõzõn do_ru mu yanlõ_ mõ oldu_u sylenecektir. Devam etmek iin herhangi bir tu_a basõnõz.",
"INST2MOUSE": "Her destenin rengi ve _ekli farklõdõr.  Grece_iniz bir dizi kartõn hangi desteye ait oldu_una karar vermeniz gerekmektedir. Her bir kartõn hangi desteye ait oldu_unu belirtmek iin farenizin imleci ile o destenin zerine tõklayõnõz. Cevabõnõzõn do_rulu_u bir kurala ba_lõdõr. ancak bu kuralõn ne oldu_u size sylenmeyecektir.  Fakat  her deneme de cevabõnõzõn do_ru mu yanlõ_ mõ oldu_u sylenecektir. Devam etmek iin fareye tõklayõnõz.",
"INST3": "Kural grev sõrasõnda de_i_ebilir. Bu oldu_u zaman yeni kuralõn ne oldu_una hõzlõ bir _ekilde karar vermeniz ve kartlarõ yeni kurala gre sõnõflandõrmanõz gerekmektedir.",
"DEBRIEF": "Bu blm bitmi_tir. Ltfen ara_tõrmacõyõ a_õrõnõz. õkmak iin X tu_una basõnõz.",
"CONTINUEMOUSE": "Devam etmek iin fareye tõklayõnõz.",
"CONTINUEKEY": "Devam etmek iin herhangi bir tu_a basõnõz.",
"HEADERKEY": "Kartõ sõnõflandõrmak iin klavyenin st kõsmõnda tu_lardan 1'den 4'e kadar olanlarõ kullanõnõz.",
"HEADERMOUSE": "Kartõ sõnõflandõrmak iin fareyi kullanõnõz.",
"CORRECT": "Do_ru!",
"INCORRECT": "Yanlõ_."
}
